@charset "utf-8";
main table {border-collapse: collapse; font-size:small; margin: 5px 0; width: 100%;}
main th {border-bottom: thin solid #663300; text-align: left;}
.tpmapframe  {height: 500px !important;/* width: calc(100% - 6px);*/}
input {float: left;}
#filter {text-align: right;}
#buttons {margin-bottom: 5px;}
#buttons a {text-decoration: none;}
td {border-bottom: #FFC 1px dotted;}
@media only screen and (max-width: 520px)
{
	main table {font-size: x-small;}
	main table td:first-of-type {width: 8em;}
	.tp_todo {height: 330px;}
}
@media print
{
	#buttons {display: none;}
}
